.special-handling-32428.paragraphs-item-imageleft-textright .field-name-field-buttontextlink {
    text-align: center;
}    
.group-projectinfo {
    background: #e6f0f1;
    margin-bottom: 40px;
    padding: 30px 30px 1px;
}
.group-projectsocial.field-group-div h2,
.group-projectinfo h2 {
    font-size: 20px;
    margin-bottom: 0;
}
.group-projectsocial.field-group-div {
    background: #f9ede0;
    padding: 30px;
}
.group-projectsocial.field-group-div a{
    color: #272626;
    text-decoration: underline;
}
.field-name-field-projectwebsite .field-item {
    margin-bottom: 15px;
}
.view-id-girls_ed_projects.view-display-id-block_1 .field.field-name-field-news-image {
    margin-bottom: 10px;
}

.entity.entity-paragraphs-item.paragraphs-item-imageleft-textright.special-handling-32428 {
    max-width: 100vw;
    width: 100vw;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: #f6f2f3;
    background-color: rgb(246, 242, 243);
    padding: 4rem 0 3em;
}
.entity.entity-paragraphs-item.paragraphs-item-3x2-news.special-handling-32435 {
    max-width: 100vw;
    width: 100vw;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: #f9ede0;
    background-color: rgb(249, 237, 224);
    padding: 4rem 0 3em;
}
.paragraphs-item-3x2-news.special-handling-32435 > .content {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.entity.entity-paragraphs-item.paragraphs-item-3x2-news.special-handling-32604 {
    max-width: 100vw;
    width: 100vw;
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    background: #f6f2f3;
    background-color: rgb(246, 242, 243);
    padding: 4rem 0 3em;
}

.paragraphs-item-3x2-news.special-handling-32604 > .content {
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
.view-id-girls_ed_projects.view-display-id-page .views-row:nth-child(3n+1) {
    clear: left;
}
.view-id-girls_ed_projects.view-display-id-page .views-row .views-field.views-field-title {
    font-size: 20px;
}
.view-id-girls_ed_projects.view-display-id-page .views-row {
    margin-bottom: 40px;
    padding: 0 15px;
    position: relative;
    width: 100%;
}
.view-id-alumni_leaders.view-display-id-block_4 .field.field-name-field-terms-alumni-type {
    display: none;
}
@media screen and (min-width: 980px) {
    .view-id-girls_ed_projects.view-display-id-page .views-row {
        width: 33.33333%;
        float: left;
    }
    .paragraphs-item-three-column .field-name-field-footer-text,    
    .paragraphs-item-three-column .field-name-field-headline p {
        width: 65%;
    }    
}
@media screen and (min-width: 768px) {
    .view-id-girls_ed_projects.view-display-id-page .views-row {
        width: 50%;
    }
    .view-id-girls_ed_projects.view-display-id-page .views-row:nth-child(3n+1) {
        clear: left;
    }
    .paragraphs-item-three-column .field-name-field-footer-text,    
    .paragraphs-item-three-column .field-name-field-headline p {
        width: 75%;
        margin: 0 auto;
    }    
}
@(min-width: 600px)  {
    .paragraphs-item-three-column .field-name-field-footer-text,
    .paragraphs-item-three-column .field-name-field-headline p {
        margin: 0 auto;
        width: 90%;
        margin: 0 auto;
    }
}
@media screen and (min-width: 480px) {
    .view-id-girls_ed_projects.view-display-id-page .views-row {
        width: 100%;
        margin: 0 auto;
    }
}

